Subject: RE: ASSISTANCE

From: <[email-masked]>
Date: Thu, 8 Aug 2002 14:16:34 +0200

Hello All,

  Indeed this SPAM thing is being really horrible lately !!. I'm not an active member of the list, but in the few months I've been connected I have learned some interesting things reading mail discussions on this list. I think it is a pitty that people stops sharing their knowledge because of this crappy messages. I would like also to see some actions to solve this problem. 

  On the other hand, I would be very grateful if someone could point out any other forum or mailing list where one can folow TCP evolution and discussions. 

  Best Regards,
  Rafa

-----Original Message-----
From: ext Patrick Klos [mailto:[email-masked]]
Sent: 26. July 2002 15:24
To: [email-masked]
Subject: Re: ASSISTANCE

I guess this mailing list is going the way of many other mailing lists?!?
Noone seems to care about preventing the SPAM from coming onto this list
so the list becomes useless!  Or maybe I'm the last one on the list??
Anyway, unless someone does something about closing this list, I'm outta
here.

>Date: Fri, 26 Jul 2002 13:16:21 +0100 (BST)
>From: =?iso-8859-1?q?okafor=20basil?= <[email-masked]>
>Subject: ASSISTANCE
>
>CHRISTAIN BASSEY
>AUDITING AND ACCOUNTING UNIT. 
>FOREIGN REMITTANCE DEPT. 
>UNION BANK PLC
>MARINA- LAGOS - NIGERIA 
> 
>
>
>Dear Sir, 
>
>I am christain bassey, the director in charge of
>auditing
>and accounting 
>	:	:	:
>	:	:	:
>	:	:	: